Kalendár udalostí

Predchádzajúci mesiac Nasledujúci mesiac
September 2020
Po Ut St Št Pi So Ne
 123456
78910111213
14151617181920
21222324252627
282930    

Chyba utility sudo umožňuje vykonávanie príkazov ako root

07.02.2020, 10:54


V utilite Sudo (superuser do) bola objavená zraniteľnosť, ktorá za určitých okolností umožňuje neprivilegovaným používateľom vykonávať príkazy s právami používateľa root. Zraniteľnosť CVE-2019-18634 ovplyvňuje Sudo verzie pred 1.8.26 viacerých linuxových distribúcií a macOS. Zraniteľnosť môže byť zneužitá v prípade zapnutej funkcie pwfeedback. Používateľom je odporúčaná aktualizácia na verziu 1.8.31.


Tagy:Správa
Kľúčové slová: sudo, CVE-2019-18634, zraniteľnosť, pwfeedback,
Zdroje: https://thehackernews.com/2020/02/sudo-linux-vulnerability.html, https://nvd.nist.gov/vuln/detail/CVE-2019-18634

Skočiť na menu